<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.0 Transitional//EN">
<html>
<head>
<link rel="STYLESHEET" href="mailman-admin.css" type='text/css' />
<link rel="first" href="mailman-admin.html" title='GNU mailman - list Administration Manual' />
<link rel='contents' href='contents.html' title="Contents" />
<link rel='last' href='about.html' title='About this document...' />
<link rel='help' href='about.html' title='About this document...' />
<link rel="next" href="node31.html" />
<link rel="prev" href="node3.html" />
<link rel="parent" href="contents.html" />
<link rel="next" href="node9.html" />
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<meta name='aesop' content='information' />
<title>2 The List Configuration Pages</title>
</head>
<body>
<div class="navigation">
<div id='top-navigation-panel' xml:id='top-navigation-panel'>
<table align="center" width="100%" cellpadding="0" cellspacing="2">
<tr>
<td class='online-navigation'><a rel="prev" title="1.4 basic Architectural Overview"
  href="node7.html"><img src='previous.png'
  border='0' height='32'  alt='Previous Page' width='32' /></a></td>
<td class='online-navigation'><a rel="parent" title="Contents"
  href="contents.html"><img src='up.png'
  border='0' height='32'  alt='Up one Level' width='32' /></a></td>
<td class='online-navigation'><a rel="next" title="2.1 the General Options"
  href="node9.html"><img src='next.png'
  border='0' height='32'  alt='Next Page' width='32' /></a></td>
<td align="center" width="100%">GNU Mailman - List Administration Manual</td>
<td class='online-navigation'><a rel="contents" title="Table of Contents"
  href="contents.html"><img src='contents.png'
  border='0' height='32'  alt='Contents' width='32' /></a></td>
<td class='online-navigation'><img src='blank.png'
  border='0' height='32'  alt='' width='32' /></td>
<td class='online-navigation'><img src='blank.png'
  border='0' height='32'  alt='' width='32' /></td>
</tr></table>
<div class='online-navigation'>
<b class="navlabel">Previous:</b>
<a class="sectref" rel="prev" href="node7.html">1.4 Basic Architectural Overview</a>
<b class="navlabel">Up:</b>
<a class="sectref" rel="parent" href="contents.html">Contents</a>
<b class="navlabel">Next:</b>
<a class="sectref" rel="next" href="node9.html">2.1 The General Options</a>
</div>
<hr /></div>
</div>
<!--End of Navigation Panel-->

<h1><a name="SECTION002200000000000000000">
2 The List Configuration Pages</a>
</h1>

<p>
After logging into the list configuration pages, you'll see the
configuration options for the list, grouped in categories.  All the
administrative pages have some common elements.  In the upper section,
you'll see two columns labeled ``Configuration Categories''.  Some
categories have sub-categories which are only visible when you click
on the category link.  The first page you see after logging in will be
the ``General Options'' category.  The specific option settings for
each category are described below.

<p>
On the right side of the top section, you'll see a column labeled
``Other Administrative Activities''.  Here you'll find some other
things you can do to your list, as well as convenient links to the
list information page and the list archives.  Note the big ``Logout''
link; use this if you're finished configuring your list and don't want
to leave the session cookie active in your browser.

<p>
Below this common header, you'll find a list of this category's
configuration variables, arranged in two columns.  In the left column
is a brief description of the option, which also contains a
``details'' link.  For many of the variables, more details are
available describing the semantics of the various available settings,
or information on the interaction between this setting and other list
options.  Clicking on the details link brings up a page which contains
only the information for that option, as well as a button for
submitting your setting, and a link back to the category page.

<p>
On the right side of the two-column section, you'll see the variable's
current value.  Some variables may present a limited set of values,
via radio button or check box arrays.  Other variables may present
text entry boxes of one or multiple lines.  Most variables control
settings for the operation of the list, but others perform immediate
actions (these are clearly labeled).

<p>
At the bottom of the page, you'll find a ``Submit'' button and a
footer with some more useful links and a few logos.  Hitting the
submit button commits your list settings, after they've been
validated.  Any invalid values will be ignored and an error message
will be displayed at the top of the resulting page.  The results page
will always be the category page that you submitted.

<p>

<p><br /></p><hr class='online-navigation' />
<div class='online-navigation'>
<!--Table of Child-Links-->
<a name="CHILD_LINKS"><strong>Subsections</strong></a>

<ul class="ChildLinks">
<li><a href="node9.html">2.1 The General Options Category</a>
<ul>
<li><a href="general-personality.html">2.1.1 General list personality</a>
<li><a href="node11.html">2.1.2 Reply-To header munging</a>
<li><a href="node12.html">2.1.3 Umbrella list settings</a>
<li><a href="node13.html">2.1.4 Notifications</a>
<li><a href="node14.html">2.1.5 Additional settings</a>
</ul>
<li><a href="node15.html">2.2 The Passwords Category</a>
<li><a href="node16.html">2.3 The Language Options Category</a>
<li><a href="node17.html">2.4 The Membership Management Category</a>
<li><a href="node18.html">2.5 The Non-digest Options Category</a>
<li><a href="node19.html">2.6 The Digest Options Category</a>
<li><a href="node20.html">2.7 The Privacy Options Category</a>
<ul>
<li><a href="node21.html">2.7.1 Subscription rules</a>
<li><a href="sender-filters.html">2.7.2 Sender filters</a>
<li><a href="node23.html">2.7.3 Recipient Filters</a>
<li><a href="node24.html">2.7.4 Spam Filters</a>
</ul>
<li><a href="node25.html">2.8 The Bounce Processing Category</a>
<li><a href="node26.html">2.9 The Archiving Options Category</a>
<li><a href="node27.html">2.10 The Mail/News Gateway Category</a>
<li><a href="node28.html">2.11 The Auto-responder Category</a>
<li><a href="node29.html">2.12 The Content Filtering Category</a>
<li><a href="node30.html">2.13 The Topics Category</a>
</ul>
<!--End of Table of Child-Links-->
</div>

<div class="navigation">
<div class='online-navigation'>
<p></p><hr />
<table align="center" width="100%" cellpadding="0" cellspacing="2">
<tr>
<td class='online-navigation'><a rel="prev" title="1.4 basic Architectural Overview"
  href="node7.html"><img src='previous.png'
  border='0' height='32'  alt='Previous Page' width='32' /></a></td>
<td class='online-navigation'><a rel="parent" title="Contents"
  href="contents.html"><img src='up.png'
  border='0' height='32'  alt='Up one Level' width='32' /></a></td>
<td class='online-navigation'><a rel="next" title="2.1 the General Options"
  href="node9.html"><img src='next.png'
  border='0' height='32'  alt='Next Page' width='32' /></a></td>
<td align="center" width="100%">GNU Mailman - List Administration Manual</td>
<td class='online-navigation'><a rel="contents" title="Table of Contents"
  href="contents.html"><img src='contents.png'
  border='0' height='32'  alt='Contents' width='32' /></a></td>
<td class='online-navigation'><img src='blank.png'
  border='0' height='32'  alt='' width='32' /></td>
<td class='online-navigation'><img src='blank.png'
  border='0' height='32'  alt='' width='32' /></td>
</tr></table>
<div class='online-navigation'>
<b class="navlabel">Previous:</b>
<a class="sectref" rel="prev" href="node7.html">1.4 Basic Architectural Overview</a>
<b class="navlabel">Up:</b>
<a class="sectref" rel="parent" href="contents.html">Contents</a>
<b class="navlabel">Next:</b>
<a class="sectref" rel="next" href="node9.html">2.1 The General Options</a>
</div>
</div>
<hr />
<span class="release-info">Release 2.1, documentation updated on August 26, 2016.</span>
</div>
<!--End of Navigation Panel-->

</body>
</html>
